Bug 1238891 - dillo-3.0.5 is available
Summary: dillo-3.0.5 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: dillo
Version: 25
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Andreas Bierfert
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-07-03 00:26 UTC by Upstream Release Monitoring
Modified: 2017-03-05 22:49 UTC (History)
2 users (show)

Fixed In Version: dillo-3.0.5-1.fc24 dillo-3.0.5-1.fc25 dillo-3.0.5-1.el7
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-02-27 03:48:50 UTC
Type: ---


Attachments (Terms of Use)
NO SSL (84.34 KB, image/jpeg)
2017-02-20 21:41 UTC, Account closed by the user
no flags Details

Description Upstream Release Monitoring 2015-07-03 00:26:57 UTC
Latest upstream release: 3.0.5
Current version/release in rawhide: 3.0.4.1-4.fc23
URL: http://www.dillo.org/download/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2015-07-03 00:27:08 UTC
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: dillo-3.0.4.1.tar.bz2
old sha256: ed97c48029ad1fe62c8a505f81c6ea127532697374153e652065fc6ced098647

new source: ./dillo-3.0.4.1.tar.bz2
new sha256: ed97c48029ad1fe62c8a505f81c6ea127532697374153e652065fc6ced098647

Comment 2 Ranjan Maitra 2016-09-11 00:55:15 UTC
Dillo 3.0.5 has been out for over a year: was released on 30 June 2015. Will this be updatedsoon?

Comment 3 Account closed by the user 2017-02-03 22:02:38 UTC
(In reply to Upstream Release Monitoring from comment #0)

> Latest upstream release: 3.0.5
> Current version/release in rawhide: 3.0.4.1-4.fc23
> URL: http://www.dillo.org/download/

3.0.5 provides: Image buffer/cache improvements to make dillo speedier,
placeholder attributes for INPUT and TEXTAREA elements (today's web is
filled with INPUT boxes that are not otherwise labeled), better
notification when user's domainrc settings block page redirection
(a message in the browser window instead of on the terminal), and an
assortment of other fixes and changes.


dillo-3.0.5 [June 30, 2015]

+- Image buffer/cache improvements.
 - Fix for segfault when there's no dpid and view source is requested.
 - Fix view-source dpi to handle null characters correctly.
 - Made view-source dpi use CSS formatting (it's shorter and cleaner).
   Patches: Jorge Arellano Cid
+- Crosscompile/buildroot-friendly fltk-config test.
   Patch: Peter Seiderer
+- Fix X11 icon name.
 - In location bar, tend toward showing beginning of URL instead of end.
 - Handle irix's version of vsnprintf().
 - INPUT, TEXTAREA placeholder attribute.
 - Better notification when user's domainrc settings block page redirection.
 - Fix bug with font_factor preference and CSS font-size:(larger|smaller).
 - Recognize Menu key in keysrc.
 - HTTPS: change cipher list to "ALL:!aNULL:!eNULL:!LOW:!EXPORT40:!RC4",
   disable SSL3, disable TLS compression.
   Patches: corvid
+- Avoid requesting background images if an ancestor has display:none.
 - Ignore built-in search url if any are specified in dillorc.
   Patches: Johannes Hofmann

Comment 4 Ranjan Maitra 2017-02-12 17:37:05 UTC
If this is something that you would like help with, I am happy to be co-maintainer. I would also asked for acls and commit permissions in pkgdb
: 
https://admin.fedoraproject.org/pkgdb/package/rpms/dillo/

Comment 5 Ranjan Maitra 2017-02-12 17:38:29 UTC
Sorry I meant that I have already asked for acls and commit permissions in pkgdb
: 
https://admin.fedoraproject.org/pkgdb/package/rpms/dillo/

I will open a ticket in fesco trac for_nonresponsive_package_maintainers if there is no response, thanks!

Comment 6 Upstream Release Monitoring 2017-02-18 05:12:08 UTC
aarem's dillo-3.0.5-1.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=860066

Comment 7 Fedora Update System 2017-02-18 05:40:25 UTC
dillo-3.0.5-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-28aada4d17

Comment 8 Fedora Update System 2017-02-18 05:40:33 UTC
dillo-3.0.5-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-8fcdb95151

Comment 9 Fedora Update System 2017-02-18 05:40:39 UTC
dillo-3.0.5-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-838fd17be0

Comment 10 Fedora Update System 2017-02-18 20:49:43 UTC
dillo-3.0.5-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-28aada4d17

Comment 11 Fedora Update System 2017-02-18 21:50:59 UTC
dillo-3.0.5-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-838fd17be0

Comment 12 Fedora Update System 2017-02-18 22:24:44 UTC
dillo-3.0.5-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-8fcdb95151

Comment 13 Account closed by the user 2017-02-20 21:40:38 UTC
(In reply to Fedora Update System from comment #12)

> dillo-3.0.5-1.fc25 has been pushed to the Fedora 25 testing repository. If
> problems still persist, please make note of it in this bug report.
> See https://fedoraproject.org/wiki/QA:Updates_Testing for
> instructions on how to install test updates.
> You can provide feedback for this update here:
> https://bodhi.fedoraproject.org/updates/FEDORA-2017-8fcdb95151

SSL disabled, see screenshot.

Comment 14 Account closed by the user 2017-02-20 21:41:11 UTC
Created attachment 1255876 [details]
NO SSL

Comment 15 Ranjan Maitra 2017-02-20 23:25:46 UTC
(In reply to Xose Vazquez Perez from comment #13)
> (In reply to Fedora Update System from comment #12)
> 
> > dillo-3.0.5-1.fc25 has been pushed to the Fedora 25 testing repository. If
> > problems still persist, please make note of it in this bug report.
> > See https://fedoraproject.org/wiki/QA:Updates_Testing for
> > instructions on how to install test updates.
> > You can provide feedback for this update here:
> > https://bodhi.fedoraproject.org/updates/FEDORA-2017-8fcdb95151
> 
> SSL disabled, see screenshot.

SSL works for me on the same site you mentioned (https://www.kernel.org).

Comment 16 Account closed by the user 2017-02-21 13:44:39 UTC
(In reply to Ranjan Maitra from comment #15)

> SSL works for me on the same site you mentioned (https://www.kernel.org).

My bad, I did install fc26 package instead of fc25. Sorry for the noise.

Comment 17 Fedora Update System 2017-02-27 03:48:50 UTC
dillo-3.0.5-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 18 Fedora Update System 2017-02-27 04:22:05 UTC
dillo-3.0.5-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 19 Fedora Update System 2017-03-05 22:49:04 UTC
dillo-3.0.5-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.